/* Medill News Service CMS */

@import url("reset.css");

body
{
	font-size: 62.5%;
	margin-top: 8px;
}

img
{
	margin: 0 auto;
	padding: 0px;
	border: 0px;
	text-align: center;
}

a, p a
{
	text-decoration: none;
	color: #3C6E8B;
}

a:hover
{
	text-decoration: underline;
	color: #0066CC;
}

hr
{
	margin: 10px 0px 20px 0px;
	border: none;
	border-bottom: dotted 1px #000;
	width: 95%;
	color: white;
}

/*
*
*	Structural Elements Below
*
*/

#shadow-container
{
	width: 100%;
}

#shadow-container .shadow2, #shadow-container .shadow3, #shadow-container .container
{
	width: 100%;
}

#shadow-container .shadow1
{
	width: 100%;
}

#shadow-container .shadow2
{
	width: 100%;
}

#shadow-container .shadow3
{
	width: 100%;
}

#shadow-container .container
{
	width: 100%;
}

#wrapper
{
	margin-top: 10px;
	text-align: left;
	background-color: #fff;
	width: 100%;
	text-align: left; /* set back to default text alignment, after centering in body tag */
}

#header
{
	display: none;
}

#date
{
	float: left;
	font-size: 1.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	padding-top: 105px;
	padding-left: 15px;
	color: #333;
}

#nav
{
	padding-top: 105px;
	padding-left: 362px;
	color: #7095aa;
}


#search
{
	display: none;
}

.searchField
{
	font-size: 1.2em;
	height: 1.2em;
	padding-top: 3px;
	width: 158px;
}

#CrossPagePost
{
	position: absolute;
	padding-top: 1px;
}

#colwrapper
{
	
}

#colone
{
	width 100%;
}

.photocreditright
{
	margin-top: 1px;
	width: 100%;
}

.mmpackage 
{
	margin-bottom: 20px;
}

#standAloneBy
{
	font-size: .83em;
	font-family: Georgia;
	color: #898886;
	float: left;
	padding-right: 2px;
	text-transform: uppercase;
}

.clear
{
	clear: both;
	height: 1px;
}

#coltwo
{
	padding-top: 10px;
	width: 100%;
}

.mainpagesidestory
{
	padding-bottom: 15px;
	font-weight: lighter;
}

.photoleftmainpagesidestory
{
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

.photorightmainpagesidestory
{
	float: left;
	overflow: hidden;
}

#specialarea
{
	overflow: hidden;
	text-align: left;
	vertical-align: top;
	width: 345px;
}

.mainpagesidestoryrealitybytes
{
	padding-bottom: 15px;
	padding-left: 10px;
}

#bttomsections
{
	padding-top: 10px;
	width: 100%
}

.moresection
{
	width: 100%
}

#footer
{
	display: none;
}

/*
*
*	Stylistic Elements Below
*
*/


#nav a
{
	font-size: 1em;
	color: #8aa8b9;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#nav a:hover
{
	text-decoration: underline;
}

#nav a:visited
{
	color: #8aa8b9;
}

.mainpagemainstoryphotobig img
{
	width: 340px;
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.photoleftmainpagemainstory
{
	float: left;
	margin-right: 7px;
	overflow: hidden;
}

.photorightmainpagemainstory
{
	float: right;
	margin-left: 7px;
	overflow: hidden;
}

/*.photoleftmainpagemainstory img
{
	width: auto;
	height: auto;
}

.photorightmainpagemainstory img
{
	width: auto;
	height: auto;
}*/

/* <IE6 doesn't support child selectors (why would it), so we have to define two styles */

.mainpagemainstory h2
{
	font-size: 2.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: normal;
	color: #993300;
	padding-top: 3px;
}

.mainpagemainstory h2  a
{
	color: #993300;
}

.mainpagemainstory h3
{
	font-size: .9em;
	text-transform: uppercase;
	color: #666;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

.mainpagemainstory h3 a
{
	color: #666;
}

.mainpagemainstory p, a
{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.3em;
	color: #333;
}

.photocredit p
{	
	width: 340px;
	margin: 0px;
	padding: 0px;
	font-size: .9em;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	color: #333333;
	text-align: right;
}

.photocaption p
{
	width: 340px;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	color: #333333;
}

/* Package elements */
.mainpagemainstory h4
{
	margin-top: 3px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: .99em;
	color: #993300;
	font-weight: lighter;
	text-decoration: none;
}

.mainpagemainstory h4 a
{
	color: #993300;
}

.mainpagemainstory h5
{
	margin-top: 3px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: lighter;
	text-decoration: none;
}

.mainpagemainstory h5 a
{
	color: #000;
}

.mainpagemainstory h6
{
	margin-top: 3px;
	margin-bottom: 0px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.2em;
	font-weight: lighter;
}

.mainpagemainstory h6 a
{
	color: #94acb8;
	text-decoration: underline;
}

#specialarea img
{
	float: left;
	padding-right: 4px;
	display: inline;
}

#specialarea h1
{
	padding: 2px 0px 0px 4px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	color: #3C6E8B;
	font-weight: normal;
	text-decoration: underline;
}

#coltwo img
{
	text-align: center !important;
	margin: 0 auto !important;
}

.mainpagesidestory h2
{
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: lighter;
}

.mainpagesidestory h2 a
{
	color: #993300;
}

.mainpagesidestory h3
{
	font-size: .9em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	text-transform: uppercase;
	margin-top: 5px;
	font-weight: lighter;
}

.mainpagesidestory h3 a
{
	color: #666;
}

.mainpagesidestory p, a
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.2em;
	color: #333;
}

.mainpagesidestory hr
{
	margin-bottom: 5px;
	border: none;
	border-bottom: dotted 1px #000;
	width: 95%;
	background-color: #FFFFFF;
	color: white;
}

.mainpagerealitybytes img
{
	float: left;
	padding: 10px;
}

.mainpagerealitybytes h2
{
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.6em;
	color: #333;
	padding-top: 10px;
}

.mainpagerealitybytes h2 a
{
	font-style: italic;
	color: #3C6E8B;
	font-weight: normal;
	text-decoration: underline;
}

#bttomsections img
{
	padding-top: 2px;
}

.moresection img
{
	display: none;
}

.moresection h1, a
{
	font-size: 1.2em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000;
	margin: 8px 0px 0px 0px;
}

.moresection h2
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #333;
}

.moreinfobox h1
{
	padding-top: 10px;
	font-size: 1.20em !important;
	color: #663300;
}

.moreinfobox p, ol, ul, li, a
{
	font-size: .90em;
}

#footer p
{
	font-size: 1em;
	text-align: center;
	color: #333;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

/*
*
*
* Goodness
*
*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*
*
*Rounded Corners
*
*/
.roundc
{
	display: block;
}
.roundc *
{
	display: block;
	height: 1px;
	overflow: hidden;
	font-size: .01em;
	background: #ebeae4;
}
.roundc1
{
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #f6f5f3;
	border-right: 1px solid #f6f5f3;
	background: #f0efea;
}
.roundc2
{
	margin-left: 1px;
	margin-right: 1px;
	padding-right: 1px;
	padding-left: 1px;
	border-left: 1px solid #fdfcfc;
	border-right: 1px solid #fdfcfc;
	background: #eeede9;
}
.roundc3
{
	margin-left: 1px;
	margin-right: 1px;
	border-left: 1px solid #eeede9;
	border-right: 1px solid #eeede9;
}
.roundc4
{
	border-left: 1px solid #f6f5f3;
	border-right: 1px solid #f6f5f3;
}
.roundc5
{
	border-left: 1px solid #f0efea;
	border-right: 1px solid #f0efea;
}
.roundcfg
{
	background: #ebeae4;
	padding-left: 5px;
	padding-right: 5px;
}

/*End Rounded Corners*/